from django.urls import path

from .views import index, add_book, issue_book, transactions, return_book

urlpatterns = [
    path("", index, name="index"),
    path("add_book/", add_book, name="add_book"),
    path("issue_book/<int:book_id>/", issue_book, name="issue_book"),
    path("transactions/", transactions, name="transactions"),
    path("return_book/<int:transaction_id>/", return_book, name="return_book"),
]
